=== debian/control ===
Source: univention-provisioning-stack-listener
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-debian,
 python3-hatchling,
 pybuild-plugin-pyproject,
 univention-config-dev (>= 15.0.3),
 univention-join-dev,
 python3-dev,
 python3-venv,
 python3-setuptools,
Standards-Version: 3.9.5

Package: python3-univention-provisioning-stack-listener
Architecture: all
Depends:
 python3-nats,
 python3-msgpack,
 univention-config-registry,
 python3-pydantic,
 python3-asgi-correlation-id,
 python3-typing-extensions,
 univention-directory-listener,
 ${python3:Depends},
Description: Univention Directory Listener module for Nubus Provisioning
 This module provides a Listener module to interface the Nubus Provisioning API
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
